	
	   <div style= "text-align:center;">
				<webobject name = "ListeAffectationsTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<webobject name = "ColonneStructure"/>
						<webobject name = "ColonneQuotite"/>
						<webobject name = "ColonneDebDate"/>
						<webobject name = "ColonneFinDate"/>
					</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<td><webobject name ="StructureCellTableView"/></td>
						<td align = "center"><webobject name ="QuotiteCellTableView"/><span>%</span></td>
						<td align = "center"><webobject name ="DateDebutCellTableView"/></td>
						<td align = "center"><webobject name = "DateFinNulle"></webobject><webobject name ="DateFinCellTableView"/></td>
					</wo:CktlAjaxSimpleTableViewBody>
							
				</webobject>	
			    
		</div>	
	
